Subject: New Reply Received - Lacking 1 item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 14:01:32 +0000 (UTC)

Hi Fauzan Musalman,  The customer has responded to the ticket.  Lacking 1 item delivered  Ticket comment <div>Hello mam/sir,</div>
<div id="yMail_cursorElementTracker_1573221470884">I would like to express my gratitude towards the incident happened last month.This is to inform you that I already received the complete pair of shoes and returned also the item that was delivered before.No need to refund my money. It's already been settled. I just came from vacation so i can't reply immediately your email.</div>
<div id="yMail_cursorElementTracker_1573221662885">Thank u so much and more power!<br id="yMail_cursorElementTracker_1573221454195"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0;"> <div style="font-family:Roboto, sans-serif; color:#6D00F6;"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 7, 2019 at 2:38 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6;"> <div id="yiv7688827414"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div dir="ltr"><div dir="ltr">Hi Honey,<br><br>We apologise for the inconvenience that has happened and the delay.<br><br>We would like to inform you that the refund for your order 6444825666 was initiated on 06/11/2019, and the process might take 7- 14 days , kindly check with your bank or wait for the next bank statement.<br><br>Feel free to contact us for any further assistance.<br><br>Your friends<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/155760